#systematic-trading .s2 .container {
  max-width: 886px;
}

#systematic-trading .strategy .parallax-bg {
  background: url(/i/Systematic-2-col-bg.jpg) no-repeat left/cover;
}

#systematic-trading .strategy .container > div {
  padding: 5rem 2.5rem;
}

#systematic-trading .build-career .parallax-bg {
  background: url(/i/build-career-bg-sys.jpg) no-repeat top/cover;
}

#systematic-trading .leadership .pic {
  background-image: url(/i/peter.png);
}

#systematic-trading .links .card p:last-of-type {
  margin-bottom: 1rem;
}

@media screen and (max-width: 1250px) {
  #systematic-trading .links .card {
    min-height: 420px;
  }
  #systematic-trading .links .card h3 br {
    display: none;
  }
  #systematic-trading .links .card p {
    max-width: none;
  }
}

@media screen and (max-width: 1100px) {
  #systematic-trading .strategy .parallax-bg {
    background-position: 30%;
  }
  #systematic-trading .build-career .parallax-bg {
    background-image: url(/i/ST-build-career-bg-tablet.jpg);
  }
}

@media screen and (max-width: 767px) {
  #systematic-trading .build-career .parallax-bg {
    background-image: url(/i/ST-build-career-bg-mobile.jpg);
  }
}
